html.locked {
    overflow: hidden;
}


.main-body-content  { /* USED TO PUSH CONTENT DOWN PAST HEADER */
    padding-top: 84px;
}

header {
    height: 84px;
    position: absolute;
    display: block;
    width: 100%;
    box-sizing: border-box; 
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.05), inset 0px -1px 0px 0px rgba(255,255,255,0.1);
    overflow: visible;
    background: rgb(255,255,255);
    z-index: 999;
    font-family: "Sequel Sans", sans-serif;
    font-weight: 400;
    transition: top 0.2s;
}

header.sticky {
    position: fixed;
    top: 0px;
    margin-top: 0px !important;
}

header.hidden {
    position: fixed;
    top: -84px;
    margin-top: 0px !important;
}

.header-logo {
    font-size: 0px;
    display: block;
    height: 46px;
    width: 170px;
    position: absolute;
    margin: 19px 30px;
    background-color: transparent;
    background-image: url(images/mi-logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
}

header ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

header li {
    padding: 0;
    margin: 0;
}

nav {
    display: flex;
    box-sizing: border-box;
    justify-content: flex-end;
    font-size: 18px;
    user-select: none;
    position: relative;
    z-index: 0;
}

.main-nav-links {
    display: flex;
}

.main-nav-links li {
    display: block;
}

.main-nav-links li a {
    display: block;
    background-color: transparent;
    padding: 31px;
    text-decoration: none;
	transition: 0.2s ease all;
}

.main-nav-links li a:hover {
	color: #5E61FB;
}


#nav-give {
    display: block;
    position: relative;
    background-color: transparent;
    overflow: visible;
    margin: 16px;
    margin-left: 30px;
}

.nav-give-btn-container {
    display: flex;
}

.nav-give-btn a {
	color: white;
}

.nav-give-btn {
    display: block;
    background-color: #5E61FB;
    color: #ffffff;
    padding: 15px 45px;
    width: auto;
    height: 52px;
    box-sizing: border-box;
    cursor: pointer;
    text-decoration: none;
}

.nav-give-dropdown-btn {
    display: block;
    background-color: #5E61FB;
    color: #ffffff;
    margin-left: 3px;
    width: 62px;
    height: 52px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
	transition: 0.2s ease all;
}

.nav-give-dropdown-btn.open {
    background-color: white;
    color: #5E61FB;
    opacity: 1;
    box-shadow: inset 0px 0px 0px 1px #5E61FB;
}

.nav-give-dropdown-btn:after {
    content: "";
    display: block;
    height: 8px;
    width: 15px;
    background-image: url(images/dropdown-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 50%;
    transform: translateY(-40%) translateX(-5%);
    left: 0;
    right: 0;
    margin: auto;
}

.nav-give-dropdown-btn.open:after {
    transform: rotate(180deg) translateY(50%);
    background-image: url(images/dropdown-arrow-purple.svg);
}

.nav-give-dropdown-btn:hover:after {
    background-image: url(images/dropdown-arrow-purple.svg);
}

.nav-btn {
	color: #ffffff;
    transition: background-color 0.2s;
}

.nav-btn:hover {
    background-color: white;
    color: #5E61FB;
    opacity: 1;
    box-shadow: inset 0px 0px 0px 1px #5E61FB;
}

.hamburger {
    display: block;
    width: 38px;
    height: 30px;
    background-color: transparent;
    background-image: url(images/hamburger.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 26px;
    margin-right: 33px;
    cursor: pointer;
	transition: 
}

.hamburger.open {
    background-image: url(images/close.svg);
}





.give-dropdown-container {
    width: 100%;
    height: auto;
    background-color: transparent;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 999;
    box-sizing: content-box;
    padding: 0px 0px;
    display: none;
}

.give-dropdown-container:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 20px;
    background-color: transparent;
    border-top: solid transparent 6px;
    border-bottom: 10px solid white ;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    z-index: 3;
}

.give-dropdown-menu {
    background-color: white;
    width: 100%;
    padding: 12px 0px;
    margin-top: 15px;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.25);
}

.give-dropdown-menu li a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 14px 30px;
    text-decoration: none;
    transition: all 0.2s;
    cursor: pointer;
}

.give-dropdown-menu li a:hover {
    background-color: #5E61FB;
    color: white;
    opacity: 1;
}

.give-dropdown-mask {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}



.nav-drawer {
    display: block;
    position: fixed;
    background-color: white;
    height: 100%;
    width: 100%;
    max-width: 375px;
    right: 0;
    z-index: -1;
    font-weight: bold;
    padding: 0px;
    padding-top: 84px;
    box-sizing: border-box;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5);
    transition: all 0.2s;
    overflow: scroll;
}

@media only screen and (min-width: 1001px) {
    .nav-drawer {
        top: 0;
    }
}

.nav-drawer.hidden {
    transform: translateX(100%);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

.drawer-menu {
    font-weight: bold;
}

.drawer-menu a {
    text-decoration: none;
}

.drawer-menu.main {
    padding: 35px;
    padding-top: 30px;
    padding-bottom: 10px;
    border-top: 1px solid rgba(0,0,0,0.15);
}

.drawer-menu.main a {
    color: black;
    font-size: 22px;
    line-height: 37px;
    display: block;
    padding: 5px 0px;
}

.drawer-menu.sub {
    padding: 35px;
    padding-top: 0px;
}

.drawer-menu.sub a {
    font-size: 14px;
    line-height: 30px;
    display: block;
    padding: 5px 0px;
}


.drawer-newsletter {
    border-top: 1px solid rgba(0,0,0,0.15);
    padding: 35px;
    padding-top: 40px;
}

.drawer-newsletter p {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
}

.drawer-newsletter form {
    position: relative;
}

.drawer-newsletter input[type=submit] {
    display: block;
    width: 22px;
    height: 30px;
    box-sizing: content-box;
    position: absolute;
    font-size: 0px;
    -webkit-appearance: none;
    outline: none;
    border: none;
    background-color: transparent;
    background-image: url(images/arrow-purple.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-origin: content-box;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    cursor: pointer;
    padding: 10px;
    padding-right: 0px;
}

.drawer-newsletter input[type=text] {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 0px;
    margin-top: 20px;
    -webkit-appearance: none;
    outline: none;
    border: none;
    border-bottom: 2px solid #5E61FB;
    font-size: 18px;
    font-weight: bold;
    color: black;
    background-color: transparent;
}

.drawer-newsletter input::placeholder {
    color: black;
}

.drawer-newsletter input:focus::placeholder {
    color: transparent;
}

.nav-social {
    padding: 35px;
    padding-top: 0px;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    justify-content: center;
}
.nav-social li {
    display: block;
    margin: 12px;
}

.nav-social a {
    text-decoration: none;
    font-size: 0px;
    display: block;
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-origin: content-box;
}

.nav-social a.ig {
    background-image: url(images/ig.png);
    width: 25px;
    padding: 0px 2px;
}

.nav-social a.fb {
    background-image: url(images/fb.png);
}

.nav-social a.tw {
    background-image: url(images/tw.png);
}

.nav-social a.yt {
    background-image: url(images/yt.png);
}

@media only screen and (max-width: 1000px) {
    #nav-give {
        display: none !important;
        position: fixed;
        bottom: 0;
        left: 0;
        margin: 0;
        width: 100%;
    }
    
    .nav-give-btn-container {
        width: 100%;
        background-color: transparent;
        height: 
    }
    
    .nav-btn {
        height: 64px;
        padding-top: 22px;
        padding-bottom: 22px;
    }
    
    .nav-give-btn {
        width: 100%;
        text-align: center;
    }
    
    .give-dropdown-container {
        padding-top: 0;
        position: relative;
    }
    
    .give-dropdown-menu {
        border-radius: 10px 10px 0px 0px;
        padding-top: 20px;
    }
    
    .give-dropdown-container:before {
        content: "";
        display: none;
    }
    
    .main-nav-links {
        display: none;
    }
    
    header {
        height: 50px;
        background: transparent;
        box-shadow: none;
    }
    
    .nav-drawer {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .nav-drawer:before {
        content:"";
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 50px;
        width: 100%;
        background-color: transparent;
    }
    
    .hamburger {
        height: 28px;
        width: 35px;
        margin: 0px;
        padding: 12px 15px;
        background-origin: content-box;
    }
    
    .header-logo {
        height: 34px;
        margin: 0px;
        padding: 9px 15px;
        width: 120px;
        background-origin: content-box;
        background-position: top left;
        background-image: url(images/mi-logo-mobile.svg);
    }
    
    header.inverted .header-logo {
        filter: invert(1);
    }
    
    html.locked header.inverted .header-logo {
        mix-blend-mode: difference;
    }
    
    header.inverted .hamburger {
        filter: invert(1);
    }
    
    header.inverted .hamburger.open {
        filter: invert(0);
    }
    
    .nav-give-dropdown-btn {
        width: 80px;
    }
    
    a:hover {
        color: #5E61FB;
    }
   
}

@media only screen and (max-width: 440px) {
   .nav-drawer {
        max-width: 100%;
    } 
}


#announcement {
    display: block;
    background-color: #5E61FB;
    color: white;
    padding: 18px 25px;
    text-align: center;
    text-decoration: none;
    background: linear-gradient(90deg, rgba(36,116,243,1) 0%, rgba(136,73,201,1) 70%, rgba(250,41,124,1) 100%);
    transition: filter 0.2s;
}

#announcement p {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    font-size: 16px;
}

#announcement:hover {
    filter: brightness(1.2);
}